Download icon

適用於 Graphite 與 Snow 的 AirPort 管理工具程式

Mac OS X 10.4 或以上版本的“適用於 Graphite 與 Snow 的 AirPort 管理工具程式”軟體支援了原始的 Apple AirPort Graphite 與 Snow (Dual Ethernet) 基地台。此更新項目提供了與 Mac OS X v10.5 或以上版本的相容性。

較新版本的“AirPort 工具程式”(v5.3.1 或以上版本)應該用於 Time Capsule、AirPort Extreme 或 AirPort Express 基地台。

系統需求:
• Mac OS X v10.4 或以上版本 
• 無線網路連線需要配備 AirPort 或 AirPort Extreme 卡的 Macintosh 電腦
• 若要支援 WPA2 功能,需要配備 AirPort Extreme 卡的 Macintosh 電腦 

檔案大小: 6 MB

系統需求 支援語言